LAMMPS Website LAMMPS Manual USER-AtC Manual Commands

### fix_modify AtC decomposition

#### syntax

fix_modify AtC decomposition <type>

- <type> =
  replicated_memory: nodal information replicated on each processor
  distributed_memory: only owned nodal information on processor

#### examples

`fix_modify atc decomposition distributed_memory`

#### description

Command for assigning the distribution of work and memory for parallel runs.

#### restrictions

replicated_memory is appropriate for simulations were the number of nodes << number of atoms

#### related

#### default

replicated_memory